Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Users might experience few discrepancies in Search results. We are working on this on our side. We apologize for the inconvenience it may have caused.
New Member

Cisco Windows 2000 OS

Is there a document that shows what OS versions are supported by HP servers. I have a new DL380 G4 and I need to know what OS release train I need to install the OS. All I currently have is 2000.2.4 & 2000.2.6 and both of these fail with an unsupported hardware error for this OS version.

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Silver

Re: Cisco Windows 2000 OS

Accorning to this document you need Cisco Windows OS 2000.4.3

http://www.cisco.com/en/US/products/hw/voiceapp/ps378/prod_brochure09186a0080107d79.html

However I did an install few months back on DL380-G4 and i used 2000.2.7 which worked well.

HTH,

Chris

4 REPLIES

Re: Cisco Windows 2000 OS

Joe this link should help!

http://www.cisco.com/en/US/products/hw/voiceapp/ps378/prod_brochure09186a0080107d79.html

PS: please remember to rate posts!

Hall of Fame Super Silver

Re: Cisco Windows 2000 OS

Accorning to this document you need Cisco Windows OS 2000.4.3

http://www.cisco.com/en/US/products/hw/voiceapp/ps378/prod_brochure09186a0080107d79.html

However I did an install few months back on DL380-G4 and i used 2000.2.7 which worked well.

HTH,

Chris

New Member

Re: Cisco Windows 2000 OS

Chris

I found a copy of Win OS 2000.2.7 and CD1 boots up fine. Thanks for your help

Joe

New Member

Re: Cisco Windows 2000 OS

Where is the 2000.4.3 download? All I see is the win-OS-Upgrade-K9.2000-4-3a-sr1 file to download and it says that it needs the 2000.4.3 installed first. Did Cisco take it off the download site for some reason?

Thanks,

Kevin

190
Views
2
Helpful
4
Replies
CreatePlease to create content